body {
	background: #d2d2d2;
	font-family: "Courier New", Courier, monospace;
}

h1 {
	letter-spacing: 15px;
	font-size: 42pt;
	color: #000000;
	padding-left: 40px;
}

h2 {
}

h3 {
}

h4 {
}


p {
	font-size: 9pt;
	color: #000000;
	padding-left: 5px;
	padding-right: 5px;
}

a:link {
	text-decoration: underline;
	color: #000000;
}

a:visited {
	text-decoration: underline;
	color: #000000;
}
